﻿.zaojushouzima p{
    width: 60px;
}
/*汉语字典列表*/
.fize_list { width:1200px; margin:0 auto; padding-left: 0 !important;}
.fize_list p{ width:1156px; border-left:4px solid #0c8afd; text-indent:10px; color:#333; font-size:16px; font-family:"微软雅黑"; margin:10px 0;}
.fize_list_conter{ padding-top:10px; margin-top:10px; border-top:1px solid #ebebeb;}

/*汉字转换拼音*/
.fize_list_text{resize: none; width:1190px; padding:5px; font-size:14px; color:#999; border:1px solid #ebebeb; height:140px;}
.fize_list_a{ width:1160px; margin:0 auto; line-height:30px;}
.fize_list_text2{resize: none; width:1190px !important; padding:5px; font-size:14px; color:#999;  height:140px; border:0; background-color:#f5f5f5; font-family:"微软雅黑";}
.fanyi_text{ width:1160px; margin:0 auto; }
.fize_list_text_one{resize: none; width:557px; padding:5px; font-size:14px; color:#999; border:1px solid #ebebeb; height:360px; margin-right:20px; float:left;}
.fize_list_text_two{resize: none; width:549px; padding:5px; font-size:14px; color:#999; height:361px; float:left; background-color:#f5f5f5; border:0;}
.fize_aaa{ float:left; display:block; margin-right:20px; position:relative;}
.fize_aaa_ff_div{ width:45px;  float:left; display:block; line-height:34px; font-size:14px;font-family:"微软雅黑";}
.fize_aaa_ff{ width:260px; float:left;}
.wrapper-dropdown-5 {/* Size & position */position: relative; width: 150px;margin: 0 auto;padding: 2px 7px;/* Styles */ background: #fff;cursor: pointer;outline: none;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;border:1px solid #ebebeb;line-height:28px;}

.wrapper-dropdown-5:after { /* Little arrow */content: "";width: 0;height: 0;position: absolute;top: 50%;right: 15px;margin-top: -3px;border-width: 6px 6px 0 6px;border-style: solid; border-color: #4cbeff transparent;float:left;}

.wrapper-dropdown-5 .dropdown {/* Size & position */background:#fff;position: absolute;top: 100%;left: 0;right: 0;/* Styles */border-radius: 0 0 5px 5px;border: 1px solid rgba(0,0,0,0.2); border-top: none;list-style: none; -webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;/* Hiding */}

.wrapper-dropdown-5 .dropdown li {    padding: 0 10px ;}

.wrapper-dropdown-5 .dropdown li a {display: block;text-decoration: none;color: #333;padding: 3px 0;transition: all 0.3s ease-out;border-bottom: 1px solid #e6e8ea;}

.wrapper-dropdown-5 .dropdown li:last-of-type a {border: none;}

.wrapper-dropdown-5 .dropdown li i {margin-right: 5px;color: inherit;vertical-align: middle;}

.color{ color:#0c8afd;}
.color2{ color:#4ea472;}
.color_1{ color:#fff; background-color:#2b8ae1; padding:2px 10px; display:block; float:left; margin-right:10px;}
.color_2{ color:#fff; background-color:#3cbb81;padding:2px 10px; display:block; float:left; margin-right:10px;}
.color_3{ color:#fff; background-color:#0c8afd;padding:2px 10px; display:block; float:left; margin-right:10px;}
.color_1:hover,.color_2:hover,.color_3:hover{opacity:0.7;color:#fff;}

